

/* Begin plugin _topbilleder CSS*/
#imageview_1 {   background: #efefef;  position: relative;  overflow: hidden;  height: auto;  width:100%;}
#plugin_1 {  height: auto;  width:100%;  margin: 0px;}
#plugin_1 div {   height: auto;  width:100%;}
#plugin_1 a.swipebox {   width:100%;
		}
#plugin_1 a.swipebox {   display:block;
	}#plugin_1 p.jshowoff-slidelinks {  position: absolute;  bottom: 5px;  right: 5px;  margin: 0;  padding: 0;}
#plugin_1 .jshowoff-slidelinks a, #plugin_1 .jshowoff-controls a {  display: block;  background-color: #000000;  color: #fff;  padding: 5px 7px 5px;  margin: 5px 0 0 5px;  float: left;  text-decoration: none;  -moz-border-radius: 4px;  -webkit-border-radius: 4px;  outline: none;  font-size: 11px;  line-height: 14px;}
#plugin_1 .jshowoff-slidelinks a:hover, #plugin_1 .jshowoff-controls a:hover {  color: #FFFFFF;}
#plugin_1 .jshowoff-slidelinks a.jshowoff-active, #plugin_1 .jshowoff-slidelinks a.jshowoff-active:hover {  background-color: #fff;  color: #000;}
#plugin_1 p.jshowoff-controls {  background: none;  height: 38px;  overflow: visible;  padding: 0;  position: absolute;  top: 281px;  width: 100%;  z-index: 50;}
#plugin_1 .jshowoff-controls a {  display: block;  background: none;  background-repeat: no-repeat;  margin: 0;  padding: 0;position: absolute;}
#plugin_1 div img {
		width: 100%;
		height: auto;
	}#plugin_1 .jshowoff-controls a.jshowoff-prev {  width: 37px;  height: 38px;  left: 0px;  text-indent: -10000em;  background-image: url(/include/images/plugins/arrow_left.gif);}
#plugin_1 .jshowoff-controls a.jshowoff-next {  width: 37px;  height: 38px;  right: 0px;  text-indent: -10000em;  background-image: url(/include/images/plugins/arrow_right.gif);}
#plugin_1 .jshowoff-controls a.jshowoff-play {  background-color: #000000;  top: 283px;  color: #fff;  padding: 5px 7px 5px;  margin: 5px 0 0 5px;  float: left;  text-decoration: none;  -moz-border-radius: 4px;  -webkit-border-radius: 4px;  outline: none;  font-size: 11px;  line-height: 14px;}
#plugin_1 .jshowoffdiv, #plugin_1 .jshowoffimg, #plugin_1 .jshowoff{  -webkit-border-radius: 6px;}

#imageview_1 {
  background-color: #efefef;
}


/* Begin plugin _sogneblad-2026 CSS*/


table.filepublishing_44
{
}

table.filepublishing_44 td.col1
{
}

table.filepublishing_44 td.col2
{
}

table.filepublishing_44 td.col3
{
}

table.filepublishing_44 td.col4
{
}


/* Begin plugin _sogneblad-2025 CSS*/


table.filepublishing_41
{
}

table.filepublishing_41 td.col1
{
}

table.filepublishing_41 td.col2
{
}

table.filepublishing_41 td.col3
{
}

table.filepublishing_41 td.col4
{
}


/* Begin plugin _sogneblad-2024 CSS*/


table.filepublishing_38
{
}

table.filepublishing_38 td.col1
{
}

table.filepublishing_38 td.col2
{
}

table.filepublishing_38 td.col3
{
}

table.filepublishing_38 td.col4
{
}


/* Begin plugin _sogneblad-2023 CSS*/


table.filepublishing_36
{
}

table.filepublishing_36 td.col1
{
}

table.filepublishing_36 td.col2
{
}

table.filepublishing_36 td.col3
{
}

table.filepublishing_36 td.col4
{
}


/* Begin plugin _sogneblad-2022 CSS*/


table.filepublishing_33
{
}

table.filepublishing_33 td.col1
{
}

table.filepublishing_33 td.col2
{
}

table.filepublishing_33 td.col3
{
}

table.filepublishing_33 td.col4
{
}


/* Begin plugin _sogneblad-2021 CSS*/

table.filepublishing_29
{
}

table.filepublishing_29 td.col1
{
}

table.filepublishing_29 td.col2
{
}

table.filepublishing_29 td.col3
{
}

table.filepublishing_29 td.col4
{
}

/* Begin plugin _sogneblad-2020 CSS*/

table.filepublishing_13
{
}

table.filepublishing_13 td.col1 img
{
margin-bottom: 10px;
}

table.filepublishing_13 td.col2
{
}

table.filepublishing_13 td.col3
{
}

table.filepublishing_13 td.col4
{
}

/* Begin plugin _sogneblad-2019 CSS*/

table.filepublishing_12
{
}

table.filepublishing_12 td.col1 img
{
margin-bottom: 10px;
}

table.filepublishing_12 td.col2
{
}

table.filepublishing_12 td.col3
{
}

table.filepublishing_12 td.col4
{
}

/* Begin plugin _sogneblad-2018 CSS*/

table.filepublishing_11
{
}

table.filepublishing_11 td.col1 img
{
margin-bottom: 10px;
}

table.filepublishing_11 td.col2
{
}

table.filepublishing_11 td.col3
{
}

table.filepublishing_11 td.col4
{
}

/* Begin plugin _sogneblad-2017 CSS*/

table.filepublishing_10
{
}

table.filepublishing_10 td.col1 img
{
margin-bottom: 10px;
}

table.filepublishing_10 td.col2
{
}

table.filepublishing_10 td.col3
{
}

table.filepublishing_10 td.col4
{
}

/* Begin plugin _sogneblad-2016 CSS*/

table.filepublishing_9
{
}

table.filepublishing_9 td.col1 img
{
margin-bottom: 10px;
}

table.filepublishing_9 td.col2
{
}

table.filepublishing_9 td.col3
{
}

table.filepublishing_9 td.col4
{
}

/* Begin plugin _sogneblad-2015 CSS*/

table.filepublishing_8
{
}

table.filepublishing_8 td.col1 img
{
margin-bottom: 10px;
}

table.filepublishing_8 td.col2
{
}

table.filepublishing_8 td.col3
{
}

table.filepublishing_8 td.col4
{
}

/* Begin plugin _sogneblad-2014 CSS*/

table.filepublishing_7
{
}

table.filepublishing_7 td.col1 img
{
margin-bottom: 10px;
}

table.filepublishing_7 td.col2
{
}

table.filepublishing_7 td.col3
{
}

table.filepublishing_7 td.col4
{
}

/* Begin plugin _kvivkmenu.1 CSS*/